/*
Theme Name: NAIOP
Theme URI:
Template: Divi
Author: Wingard Creative
Author URI: http://www.wingardcreative.com
Description:
Version: 3.0.27.1484245520
Updated: 2017-01-12 18:25:20
*/

.et_pb_text h2 {
    font-size: 32px;
}

#top-header #et-info {
    float: right;
    margin-right: 30px;
}

#top-header .container {
    width: 100%;
    max-width: 100%;
}

.yellow-pipe {
	margin: 0 10px;
	color: #ddd056;
}

#top-menu > li > a {
    padding: 15px !important;
    margin-bottom: 35px;
    text-transform: uppercase;
}

#top-menu li.current_page_item > a {
    background-color: #ddd056 !important;
    box-shadow: 0px 6px 15px -4px rgba(0,0,0,0.6);
}

#top-menu li.current_page_item > a:hover {
    opacity: 1.0;
}

#top-menu li.cta-menu a {
    border: 2px solid #ddd056 !important;
}

#top-menu li.cta-menu a:hover {
    background: #ddd056;
    box-shadow: 0px 6px 15px -4px rgba(0,0,0,0.6);
    opacity: 1.0;
}

@media only screen and (max-width: 1200px) {
	.et_header_style_left #et-top-navigation,
    .et_header_style_split #et-top-navigation {
    		padding: 45px 0 0 0 !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a,
    .et_header_style_split #et-top-navigation nav > ul > li > a {
    		padding: 12px 8px !important;
	}
}

#top-menu li {
    padding-right: 0;
}

#top-menu .menu-item-has-children > a:first-child::after {
    display: none;
}

#top-menu .sub-menu > li > a {
    margin-bottom: 10px;
}

#top-menu .sub-menu > li > a:hover {
    background: #ddd056;
    opacity: 1.0;
    box-shadow: 0px 6px 15px -4px rgba(0,0,0,0.6);
}

/* Footer Nav */
#footer-info, #footer-info a {
    text-align: center;
    float: none;
    font-size: 14px;
}

.social-icons {
    float: left;
    width: 8%;
    margin-top:16px;
}

@media screen and (max-width: 980px) {
    .social-icons {
        display: block;
        float: none;
        width: 100%;
        margin: 16px 0 auto;
        text-align: center;
    }
}


.social-icons > a {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 28px;
    margin: 0 2px 0;
    background: #ffffff;
    color: #40454f;
    vertical-align: top;
}

.social-icons> a:hover {
    background: #ddd056;
    color: #40454f;
}

.social-icons > a::before {
    position: absolute;
    top: 6px;
    left: 6px;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    opacity: 1.0;
}

.social-icons > a.linkedin::before {
    content: '\f0e1';
}

.social-icons > a.facebook::before {
    content: '\f09a';
    left: 9px;
}

.social-icons > a.twitter::before {
    content: '\f099';
}

#footer-bottom {
    clear: both;
}

ul.bottom-nav {
    float: right;
    width: 92%;
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

ul.bottom-nav li {
	font-size: 12px;
  padding-right: 10px;
}

@media screen and (max-width: 1200px) {
    ul.bottom-nav li {
        font-size: 10px;
        padding-right: 12px;
    }
}

@media screen and (max-width: 980px) {
    ul.bottom-nav {
        display: none;
    }
}

.row {
    width: 100%;
    clear: both;
    float: left;
}

.bottom-nav li.current-menu-item > a {
    color: #ddd056 !important;
}

#et-footer-nav {
    clear: both;
    float: left;
    width: 100%;
    padding: 35px 0;
}

.bottom-nav li.cta-menu a {
    border: 2px solid #ddd056 !important;
    padding: 10px;
}

.bottom-nav li.cta-menu a:hover {
		color: #40454f !important;
    background: #ddd056;
    opacity: 1.0;
}


/* Homepage slide */
.et_pb_slide_description .et_pb_more_button.et_pb_button {
    background-color: #ddd056 !important;
    border: 0px solid transparent;
    box-shadow: 0 3px 20px rgba(221, 208, 85, 0.4);
    color: #40454f;
}

.custom-home-slider h2.et_pb_slide_title:after, h2:after {
    content: '';
    display: block;
    background-color: #ddd056;
    width: 45px;
    height: 4px;
    margin: 20px 0;
}

/* Homepage Call to Actions */
.text-overlay h3 a {
    position: absolute;
    width: 100%;
    bottom: 0;
    left:0;
    background-color: rgba(43, 47, 54, 0.8);
    padding-top: 15px;
    padding-bottom: 15px !important;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
}

.home-cta a {
    position: relative;
    display: block;
    width: 100%;
    height: 265px;
    background-image: url(img/cta_placeholder_400x265.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.home-cta a:hover > h3 {
    background-color: rgba(114, 164, 147, 0.8)
}

.home-cta a h3 {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px 0;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 24px;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    background-color: rgba(43, 47, 54, 0.8);
    color: #ffffff;
}

.text-overlay h3 a:hover {
    background-color: rgba(114, 164, 147, 0.8);
}

/* Homepage Headings */

.sans-caps h4 {
    text-transform: uppercase;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 18px;
}

/* List Styles */
.et_pb_toggle_content ul {
	margin-top: 20px;
}

.et_pb_text ul,
.et_pb_toggle_content ul {
    list-style: none
}

.et_pb_text li::before,
.et_pb_toggle_content li::before {
    /*content: "•";*/
    content: '\2022';
    color: #72a493;
    margin-right:7px;
}

.no-padding-bulleted-list ul {
    padding-left: 0;
}

.et_pb_text ul {
    padding: 0;
}

#footer-info {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}

/*DIVI Toggle overrides*/
.et_pb_toggle {
    margin-bottom: 0 !important;
    padding: 20px 0 20px 50px;
    border: none;
    border-top: 2px solid #cfd0d3;
}

.et_pb_toggle_open {

}

h5.et_pb_toggle_title {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

h5.et_pb_toggle_title::before {
    right: auto;
    left: -48px;
    color: #72a493;
    font-family: 'FontAwesome' !important;
    font-size: 20px;
}

.et_pb_toggle_open h5.et_pb_toggle_title::before {
    content: "\f068";
}


.et_pb_toggle_close {
    background: none;
}

.et_pb_toggle_close h5.et_pb_toggle_title::before {
    content: "\f067";
}

.et_pb_toggle_close h5.et_pb_toggle_title {
    background: none;
    color: #333;
}

#swipebox-overlay {
    z-index: 999999!important;
}

.et_right_sidebar #main-content .container:before {
    display: none;
}

/*-------------------------------------------------
NEWS CLASSES AND OVERRIDES (index.php & single.php)
-------------------------------------------------*/
.news-container::before {
    display: none;
}

.sidebar-container {
    display: block;
    width: 25%;
    float: left;
    margin-right: 5%;
}

@media screen and (max-width: 980px) {
    .sidebar-container {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 58px;
    }
}

.news-category-list {
    margin-bottom: 20px;
    padding: 20px 0;
    border-top: 2px solid #cfd0d3;
    border-bottom: 2px solid #cfd0d3;
}

.news-category-list a {
   display: block;
   padding: 6px 0;
   font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
   text-transform: uppercase;
   color: #2b2f36;
   font-size: 16px;
}

.news-category-list a:hover {
   color: #72a493;
}

.news-category-list a.active {
   color: #72a493;
   font-weight: bold;
}

.news-feed {
    display: block;
    width: 70%;
    float: left;
}

@media screen and (max-width: 980px) {
    .news-feed {
        width: 100%;
        float: none;
    }
}

.news-post-container {
    margin-bottom: 60px;
}

.news-post-content {
    width: 65%;
    float: left;
}

.news-post-thumbnail {
    width: 30%;
    float: right;
    margin-top: 40px;
}

.news-post-thumbnail > img {
    width: 100%;
}

@media screen and (max-width: 480px){
    .news-post-content,
    .news-post-thumbnail {
        width: 100%;
        float: none;
        margin: 0;
    }
}

.news-post-container .publish-date {
    margin-bottom: 6px;
    padding: 0;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}

.news-post-container h2 {
    padding: 0;
}

.news-post-container a:hover{
    color: #72a493;
}

.news-post-container .read-more {
    display: block;
    margin: 10px 0;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.news-post-meta {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    border-top: 2px solid #cfd0d3;
    border-bottom: 2px solid #cfd0d3;
}

.news-post-meta p {
    display: inline-block;
    padding: 10px 0;
}

@media screen and (max-width: 480px){
    .news-post-meta p  {
        display: block;
    }
}

.news-post-meta p.category {
    float: right;
}

@media screen and (max-width: 480px){
    .news-post-meta p.category {
        float: none;
    }
}

.post-pagination {
    margin: 40px 0;
    text-align: center;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.post-pagination a,
.post-pagination span {
    color: #2b2f36;
    padding: 8px 16px;
    border: 2px solid transparent;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.post-pagination span.current {
    border-color: #72a493;
}

.post-pagination a:hover {
    background-color: #72a493;
    border-color: #72a493;
    color: #ffffff;
}

.news-post-single .featured-image {
    margin-bottom: 10px;
}

.news-post-single .content-wrapper {
    margin-bottom: 20px;
}

.news-post-single .content-wrapper::after {
    content: "";
    display: table;
    clear: both;
}

.news-post-single .news-post-meta .author::after {
    content: '•';
    margin-left: 4px;
}

@media screen and (max-width: 480px) {
    .news-post-single .news-post-meta .author::after {
        content: none;
    }
}

.news-post-single .news-post-meta .category {
    float: none;
}

.news-post-single .news-post-meta .share {
    float: right;
    padding: 6px 0 2px;
    font-size: 18px;
    font-weight: bold;
}

@media screen and (max-width: 480px) {
    .news-post-single .news-post-meta .share {
        float: none;
    }

    .news-post-single .news-post-meta .author::after {
        content: none;
    }
}

/*-------------------------------------------------
SEARCH CLASSES AND OVERRIDES (search.php)
-------------------------------------------------*/
.custom-search-form {
    margin-bottom: 20px;
}

.custom-search-form form input[type=text] {
    position: relative;
    display: inline-block;
    padding: 10px 16px;
    width: 60%;
    float: left;
    border: solid 1px #cfd0d3;
    background: #f9f9f9;
    font-family: 'Vollkorn', Georgia, "Times New Roman", serif;
    font-size: 18px;
    font-style: italic;
}

.custom-search-form form input[type=submit] {
    display: inline-block;
    padding: 13px 0;
    width: 40%;
    float: left;
    color: #ffffff;
    background: #72a493;
    /*box-shadow: 0px 15px 25px -15px rgba(0,0,0,0.6);*/
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.custom-search-form form input[type=submit]:hover {
    opacity: 0.7;
    cursor: pointer;
}

.search-query {
    margin-top: -10px;
    font-size: 32px;
    font-style: italic;
}

.search-results-sidebar  {
    display: block;
    width: 25%;
    float: left;
    margin-right: 5%;
}

@media screen and (max-width: 980px) {
    .search-results-sidebar  {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 58px;
    }
}

.search-results-container::before {
    display: none;
}

.search-results-container{
    padding-bottom: 58px;
}

.search-results-feed {
    display: block;
    width: 70%;
    float: left;
}

@media screen and (max-width: 980px) {
    .search-results-feed {
        width: 100%;
        float: none;
    }
}

.search-results-feed h3 {
    padding-bottom: 20px;
}

.search-results-feed h3:last-of-type {
    padding-bottom: 0;
}

.search-results-feed h3 a:hover {
    color: #72a493;
}

.search-results-feed h3 a > span {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.search-results-feed .post-pagination {
    margin-bottom: 0;
}

/*-------------------------------------------------
ULTIMATE MEMBER CLASSES AND OVERRIDES
-------------------------------------------------*/
.um-login .um-form ul li::before {
    display: none;
}

.um-login .um-form ul {
    list-style-type: none;
    padding: 0;
}

.um-login .um-form ul li a {
    display: block;
    padding: 20px 30px;
    margin: 20px 0;
    color: #ffffff;
    background: #72a493;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.um-login .um-form ul li a:hover{
    opacity: 0.7;
}

.um-directory > .um-form > .um-search {
    width: 97% !important;
    margin: 0 auto;
    padding-top: 0 !important;
}

/*.um-directory > .um-form > .um-search .um-search-filter:nth-child(3) {
    width: 100% !important;
}*/

.member-card {
    width: 90%;
    margin: 0 auto 10%;
    background: #f3f3f3;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

@media screen and (min-width: 640px) {
    .member-card:hover {
        box-shadow: 0px 5px 20px -2.5px rgba(0,0,0,0.6);
        margin-top: -5px;
    }
}

.member-card.um-role-um_board-committee > a {
    border-bottom: 4px solid #ddd056;
}

.member-card > a {
    position: relative;
    display: block;
    padding: 10px;
    text-align: center;

    /*Added this because Ultimate Member styles have box-sizing: content-box;*/
    box-sizing: border-box !important;
}

.member-card img.avatar {
    width: 100%;
    max-width: 120px;
    margin: 40px 0 20px;
    border-radius: 100%;
}

.member-card p {
    padding: 0;
}

.member-card p.name {
    margin-bottom: 10px;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 1;
    color: #2b2f36;
}

.member-card p.company {
    margin-bottom: 6px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    line-height: 1;
}

.member-card p.title {
    margin-bottom: 20px;
    font-size: 16px;
    font-style: italic;
    line-height: 1;
    color: #2b2f36;
}

.member-card p.naiop-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 15px;
    line-height: 1;
    color: #2b2f36;
}

.um-profile .um-header {
    padding-bottom: 0;
    border-bottom: none;
}

.um-profile .naiop-title {
    text-align: center;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 15px;
    line-height: 1;
    color: #2b2f36;
}

.um-profile-edit .um-faicon-cog {
    font-size: 60px;
}

.um.um-profile .um-profile-photo a.um-profile-photo-img {
    top: 0px !important;
}

.um-account-meta img {
    -moz-border-radius: 999px;
    -webkit-border-radius: 999px;
    border-radius: 999px;
}

.um-account-side li a span.um-account-icon i {
    margin-top: 5px;
}

.user-content {
    display: block;
    width: 73.625%;
    float: right;
}

@media screen and (max-width: 980px) {
    .user-content {
        width: 100%;
        float: none;
    }
}

.user-sidebar {
    display: block;
    width: 20.875%;
    margin-bottom: 40px;
    float: left;
}

@media screen and (max-width: 980px) {
    .user-sidebar {
        width: 100%;
        float: none;
    }
}
/*-------------------------------------------------
EVENT CLASSES AND OVERRIDES (tribe-events/*)
-------------------------------------------------*/
#tribe-events-content .tribe-events-abbr {
    text-decoration: none;
}

.tribe-events-notices {
    background: #f7f3d5;
    border: 1px solid #ddd056;
    color: #ddd056;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: none;
    border-radius: 4px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

#tribe-bar-collapse-toggle,
.tribe-bar-filters {
    display: none;
}

.event-container {
    padding-bottom: 58px;
}

#tribe-events-content.tribe-events-list,
#tribe-events-footer {
    margin-bottom: 0 !important;
}

.tribe-events-sub-nav li::before {
    display: none;
}

.tribe-events-sub-nav li > a:hover {
    opacity: 0.7;
}

.tribe-events-page-title{
    font-size: 32px;
}

.tribe-bar-disabled {
    display: none !important;
}

.tribe-events-title-bar {
    display: none !important;
}

.tribe-events-page-title::after {
    margin: 20px auto;
}

.event-container::before {
    display: none;
}

.tribe-events-loop{
    margin-bottom: 40px;
    border-bottom: 2px solid #c8c9cb;
}


.event-wrapper {
    padding: 30px 0;
    border-top: 2px solid #c8c9cb;
}

.event-wrapper .event-left {
    width: 25%;
    float: left;
}

.event-wrapper .event-left .tribe-events-event-image {
    margin-bottom: 10px !important;
    width: 100% !important;
    float: none !important;
}

.event-wrapper .event-left .share {
    padding: 10px 0;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.event-wrapper .event-right {
    width: 72%;
    float: right;
}

@media screen and (max-width: 980px) {
    .event-wrapper .event-left,
    .event-wrapper .event-right {
        width: 100%;
        float: none;
    }
}

.event-wrapper h4 {
    padding-bottom: 16px;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}

.event-wrapper h2 {
    font-size: 32px;
}

.event-wrapper h2 a:hover {
    color: #72a493;
}

.event-wrapper h2::after {
    display: none;
}

.event-wrapper img {
    width: 100%;
}

.event-wrapper .read-more {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.tribe-event-schedule-details::before {
    display: block;
    margin-top: 10px;
    content: 'Date & Time';
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.tribe-events-venue-details::before {
    display: block;
    margin-top: 10px;
    content: 'Location';
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.tribe-events-single #tribe-events-header ul.tribe-events-sub-nav {

}

.tribe-events-single #tribe-events-header ul.tribe-events-sub-nav li {
    padding: 0;
    margin: 0;
    width: initial;
}

.tribe-events-single #tribe-events-header ul.tribe-events-sub-nav li.tribe-events-nav-previous {
    float: left;
}

.tribe-events-single #tribe-events-header ul.tribe-events-sub-nav li.tribe-events-nav-next {
    float: right;
}

.tribe-events-single #tribe-events-header ul.tribe-events-sub-nav li a {
    display: inline-block;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    color: #2b2f36;
    padding: 8px 16px;
    border: 2px solid transparent;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.tribe-events-single #tribe-events-header ul.tribe-events-sub-nav li a:hover {
    border-color: #72a493;
    background: #72a493;
    color: #ffffff;
    opacity: 1.0;
}

@media screen and (max-width: 480px) {
    .tribe-events-single #tribe-events-header ul.tribe-events-sub-nav li a {
        font-size: 12px;
    }
}

/*-------------------------------------------------
RECENT POST SLIDER CLASSES
-------------------------------------------------*/
.container-404 {
    padding: 58px 0;
    max-width: 800px !important;
}

.error-404 .custom-search-form {
    margin: 20px 0;
}

/*-------------------------------------------------
RECENT POST SLIDER CLASSES
-------------------------------------------------*/
.recent-post-slider {
    padding: 20px 0;
}

.recent-post-slider .slick-prev,
.recent-post-slider .slick-next {
    height: initial;
    width: initial;
}

.recent-post-slider .slick-prev {
    top: -25px;
    left: initial;
    right: 60px;
}

.recent-post-slider .slick-next {
    top: -25px;
    left: initial;
    right: 20px;
}

.recent-post-slider .slick-prev::before,
.recent-post-slider .slick-next::before {
    color: #2b2f36;
    font-size: 24px;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    opacity: 1.0;
}

.recent-post-slider .slick-prev:hover::before,
.recent-post-slider .slick-next:hover::before {
    color: #ddd056;
}

.recent-post-slider .slick-prev::before {
    content: '\f053';
}

.recent-post-slider .slick-next::before {
    content: '\f054';
}

.recent-post-slider .slide a {
    position: relative;
    display: block;
    height: 200px;
    margin-right: 20px;
    padding: 8px 16px;
    background: #ffffff;
    color: #2b2f36;
}

.recent-post-slider .slide a::after {
    content: 'continue reading';
    position: absolute;
    left: 16px;
    bottom: 8px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.recent-post-slider .slide a p {
    padding: 0;
}

.recent-post-slider .slide a .date {
    margin-bottom: 10px;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size;
    text-transform: uppercase;
    color: #72a493;
}

.recent-post-slider .slide a .title {
    position: relative;
    font-size: 28px;
    line-height: 1;
    overflow: hidden;
    height: 113px;
}

.recent-post-slider .slide a:hover {
    background: #ddd056;
}

.recent-post-slider .slide a:hover .date {
    color: #2b2f36;
}

/*-------------------------------------------------
RELATED PHOTOS SLIDER CLASSES
-------------------------------------------------*/
.related-photos {
    margin-bottom: 40px;
}

h3.related-photos-heading {
    margin-bottom: 20px;
    padding: 0;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}

.related-photos-slider .slide {
    width: 100%;
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.related-photos-slider .slide img {
    width: 100%;
}

.related-photos-slider .slick-prev,
.related-photos-slider .slick-next {
    height: initial;
    width: initial;
    z-index: 10;
}

.related-photos-slider .slick-prev {
    left: 10px;
}

.related-photos-slider .slick-next {
    right: 10px;
}

.related-photos-slider .slick-prev::before,
.related-photos-slider .slick-next::before {
    color: #ffffff;
    font-size: 30px;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    opacity: 1.0;
}

.related-photos-slider .slick-prev::before {
    content: '\f053';
}

.related-photos-slider .slick-next::before {
    content: '\f054';
}

.related-photos-slider-nav {
    position: relative;
    margin: 20px 0 40px;
}

.related-photos-slider-nav .nav-wrapper {
    height: 100px;
    overflow: hidden;
    text-align: center;
}

.related-photos-slider-nav.open .nav-wrapper  {
    height: auto;
}

.related-photos-slider-nav .nav-toggle {
    position: absolute;
    bottom: -35px;
    left: 50%;
    display: inline-block;
    margin-left: -40px;
    width: 80px;
    text-align: center;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #2b2f36;
}

.related-photos-slider-nav.open .nav-toggle {
    bottom: -20px;
}

.related-photos-slider-nav .nav-wrapper a {
    display: inline-block;
    margin-right: 1.84%;
    margin-bottom: 10px;
    width: 18%;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.related-photos-slider-nav .nav-wrapper a:nth-of-type(5) {
    margin-right: 0;
}

@media screen and (max-width: 980px) {
    .related-photos-slider {
        margin-bottom: 30px;
    }

    .related-photos-slider .slide {
        height: 400px;
    }

    .related-photos-slider-nav,
    .related-photos-slider-nav .nav-toggle {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .related-photos-slider .slide {
        height: 200px;
    }
}

/*-------------------------------------------
GRAVITY FORMS OVERRIDES & CLASSES
-------------------------------------------*/
.gform_wrapper .gform_fields > li::before {
    content: none;
}

.gform_wrapper .gform_fields .gfield_description,
.gform_wrapper .gform_fields .instruction {
    display: none;
}

.gform_wrapper .gfield {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid #bbb;
    background: #f9f9f9;
}

.gform_wrapper .gfield.gform_hidden {
    display: none;
}

.gform_wrapper .gfield .gfield_label {
		display: block;
    margin: 10px 0;
    padding: 0 20px;
    font-size: 18px;
    font-style: italic;
    line-height: 1.3;
}

.gform_wrapper .ginput_container input[type=text] {
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
    padding: 0 20px;
    font-size: 16px;
		border: none;
    background: #f9f9f9;
}

.gform_wrapper .ginput_container textarea {
    width: 100%;
    height: 90px;
    margin-bottom: 10px;
    padding: 0 20px;
    font-size: 16px;
    border: none;
    background: #f9f9f9;
    resize: none;
}

.gform_wrapper .ginput_container_post_image,
.gform_wrapper .ginput_container_fileupload {
    margin-bottom: 10px;
    padding: 0 20px;
}

.gform_wrapper .ginput_container_select > select {
		display: block;
    width: 95%;
    margin: 0 auto 10px;
    background: 0;
    border: 0;
}

.gform_wrapper .ginput_container.ginput_container_list.ginput_list {
	padding: 0 20px;
}

.gform_wrapper .ginput_container .gfield_list {
		margin: 0;
		margin-bottom: 20px;
		border-color: #40454f;
}

/*.gform_wrapper .ginput_container .gfield_list td:first-of-type {
		border-left: 1px solid #40454f;
}*/

.gform_wrapper .ginput_container .gfield_list th,
.gform_wrapper .ginput_container .gfield_list td {
		padding: 10px;
		border-right: 1px solid #40454f;
		border-color: #40454f;
}

.gform_wrapper .ginput_container .gfield_list td > input {
	margin: 0;
	padding: 0;
}

.gform_wrapper .gfield_html {
	border: 0;
	background: transparent;
}

.gform_wrapper .gfield_checkbox {
	margin-bottom: 10px;
  padding: 0 20px;
}

.gform_wrapper .gfield_checkbox > li:before {
	content: none;
}

.gform_wrapper .validation_error {
    margin: 0;
    padding: 10px;
    border: none;
    color: #d24343;
    font-family: 'Vollkorn', Georgia, "Times New Roman", serif;
    font-size: 14px;
    line-height: 18px;
}

.gform_wrapper .gfield_error > label {
    color: #d24343;
}

.gform_wrapper .gform_footer > input[type=submit] {
    display: block;
    width: 100%;
    max-width: 200px;
    margin-bottom: 20px;
    padding: 20px 0;
    color: #40454f;
    background: #ddd056;
    border: none;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.gform_wrapper .gform_footer > input[type=submit]:hover {
    cursor: pointer;
    opacity: 0.7;
}
/*-------------------------------------------
ADDTHIS CLASSES & OVERRIDES
-------------------------------------------*/
.addthis_naiop_style > a {
    position: relative;
    display: inline-block;
    float: none;
    width: 28px !important;
    height: 28px;
    margin: 0 2px 0;
    background: #40454f;
    color: #ffffff;
    vertical-align: top;
}

.addthis_naiop_style > a:hover {
    background: #72a493;
    color: #ffffff;
}

.addthis_naiop_style > a:before {
    position: absolute;
    top: 6px;
    left: 6px;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    opacity: 1.0;
}

.addthis_naiop_style > a.addthis_button_linkedin::before {
    content: '\f0e1';
}

.addthis_naiop_style > a.addthis_button_facebook::before {
    content: '\f09a';
    left: 9px;
}

.addthis_naiop_style > a.addthis_button_twitter::before {
    content: '\f099';
}

.addthis_naiop_style > a > span {
    display: none;
}

/*-------------------------------------------
CUSTOM REUSABLE CLASSES
-------------------------------------------*/
.button-gold {
    display: block;
    padding: 10px 0;
    margin-bottom: 20px;
    color: #40454f;
    background: #ddd056;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.button-submit-news-post {
    width: 50%;
    margin: 20px auto 0;
}

.custom-button-gold,
.custom-button-gold:hover {
    padding: 10px 20px !important;
    color: #40454f !important;
    background: #ddd056 !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    border: none !important;
    border-radius: 0 !important;
}

.custom-button-gold:hover::after {
	display: none;
}

.custom-button-gold:hover{
	opacity: 0.7;
}

.button-black {
    display: block;
    padding: 10px 0;
    margin-bottom: 20px;
    color: #ffffff;
    background: #2b2f36;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.button-green {
    display: block;
    padding: 10px 0;
    margin-bottom: 20px;
    color: #ffffff;
    background: #72a493;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.button-gold:hover,
.button-black:hover,
.button-green:hover {
    opacity: 0.7;
}

.remove-top-bottom-padding {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.button-events {
    display: inline-block;
    padding: 10px 40px;
    margin: 20px 0;
    color: #ffffff;
    background: #72a493;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.button-events:hover {
    opacity: 0.7;
}
/*-------------------------------------------
CUSTOM CLASSES ADDED TO DIVI BUILDER ELEMENTS
-------------------------------------------*/
.custom-section-green {
    background: #72a493;
}

.join-buttons-wrapper {
    text-align: center;
}

.join-buttons-wrapper > a {
    display: inline-block;
    width: 300px;
}

.join-buttons-wrapper > span {
    display: inline-block;
    padding: 20px;
}

@media screen and (max-width: 980px) {
    .join-buttons-wrapper > a,
    .join-buttons-wrapper > span {
        display: block;
        margin: 0 auto;
    }

    .join-buttons-wrapper > a {
        width: 80%;
        max-width: 300px;
    }
}

.custom-bg-image {
    background-image: url(img/jacksonville-background-large.jpg);
}

/*hero heading styles*/
.custom-page-heading h1 {
    font-size: 50px;
    text-align: center;
}

.custom-page-heading h1::after{
    content: '';
    display: block;
    background-color: #ddd056;
    width: 45px;
    height: 4px;
    margin: 14px auto;
}

/*h2 with gold underline centered fix*/
.custom-heading-underline-centered > h2::after {
    content: '';
    display: block;
    background-color: #ddd056;
    width: 45px;
    height: 4px;
    margin: 8px auto;
}

/*h2 with black underline centered fix*/
.custom-heading-underline-centered.dark > h2::after {
    background-color: #2b2f36;
}

.custom-h2-remove-underline > h2::after {
    display: none;
}

/*blockquote section styles*/
.custom-blockquote {
    font-size: 32px;
    line-height: 37px;
    text-align: center;
    font-style: italic;
}

/*custom facebook share styles*/
.custom-facebook-share {
    display: block;
    padding: 50px 0 !important;
    text-align: center;
    line-height: 36px;
}

.custom-facebook-share:hover > i::before,
.custom-facebook-share:hover > p {
    color: #ddd056;
}

.custom-facebook-share > i {
    display: inline-block;
    margin-right: 20px;
    position: relative;
    bottom: -4px;
}

.custom-facebook-share > i::before {
    content: "\e093";
    color: #2b2f36;
    font-size: 36px;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

.custom-facebook-share > p {
    display: inline-block;
    font-size: 32px;
    color: #2b2f36;
}

.custom-facebook-share > p > span {
    text-decoration: underline;
}

/*h4 custom font*/
.custom-roboto-h4-heading > h4 {
    font-size: 18px;
    font-family: Roboto Condensed, Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

/*span quickfix for wysiwyg content*/
span.custom-green-dot {
    color: #72a493;
}

.custom-button-green {
    text-transform: uppercase;
    box-shadow: 0px 10px 35px -5px rgba(114,164,147,1);
}

.custom-member-filters {
    margin-bottom: 20px;
    padding: 20px 0;
    border-top: 2px solid #cfd0d3;
    border-bottom: 2px solid #cfd0d3;
}

.custom-member-filters > p {
    display: block;
    padding: 6px 0;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
}

.custom-member-filters a {
    color: #2b2f36;
}

.custom-member-filters a:hover {
    color: #72a493;
}

/* inline event images */
.tribe-events-single-event-description.tribe-events-content img {
    width: auto;
}


.custom-heading-underline-centered h2:after {
    margin: 20px auto;
}

#corona-virus-info h2:after {
	margin: 20px auto;
}

h1.entry-title.main_title.center {
    text-align: center;
}

.container.basic-page {
  padding-bottom: 58px;
}

@media screen and ( min-width: 981px ) {
    .event-inner-wrapper {
        width: 72%;
        margin-left: auto;
    }    
}

.tribe-events-list .type-tribe_events {
    border-bottom: 0px solid #ddd !important;
}

.tribe-events-list .type-tribe_events {
    padding: 0 !important;
}

/* Member directory styles after plugin update */
.um-members-wrapper .um-members.um-members-grid .um-member {
    width: calc(33.3333% - 20px) !important;
    position: static !important;
    background-color: #f3f3f3 !important;
    border: 0 !important;
    height: 300px;
  }
  .um-members.um-members-grid .um-member:nth-of-type(3), 
  .um-members.um-members-grid .um-member:nth-of-type(6), 
  .um-members.um-members-grid .um-member:nth-of-type(9) {
    margin-left: 30px;
    margin-right: 30px;
  }
  .um-members.um-members-grid.masonry {
    height: auto!important;
  }
  .page-template-default .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-photo a img {
    border-radius: 110px;
    border: 0;
    width: 120px;
    height: 120px;
  }
  .page-template-default .um-directory .um-members-wrapper .um-members .um-member .um-member-card .um-member-name a {
    margin-bottom: 10px;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold !important;
    font-size: 18px !important;
    line-height: 1 !important;
    color: #2b2f36 !important;
  }
  .page-template-default .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-tagline-member_company {
    margin-bottom: 6px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    line-height: 1;
    color: #2ea3f2;
  }
  .page-template-default .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-tagline-member_title {
    margin-bottom: 20px;
    font-size: 16px;
    font-style: italic;
    line-height: 1;
    color: #2b2f36;
    font-family: Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
  }